﻿.Doprava { border-collapse:collapse; margin-bottom:10px }
.Doprava td { font-size:11px; border:1px solid #a0a0a0; border-collapse:collapse; }

.tbtTran td { font-weight:bold; border:0px; font-size:13px; padding-right:5px; text-align:right; font-style:italic }
.th2 { font-weight:bold; background:#f0f0f0 }

#bookingbody table { width:100% }
#bookingbody .combo { width:150px }
#bookingbody .textbox { width:100px }
#bookingbody table td { text-align:left }

table.list, .rsv-item-block, .rsv-items, .TBL_PayMuzo, .ExpectedPayment, .TBL_Odbaveni, .PlatbyInfo, .PayMuzo { width:100%; border-collapse:collapse }
table.list td, .rsv-item-block td, .ExpectedPayment td, .TBL_Odbaveni td, .PlatbyInfo td, .PayMuzo td { font-size:12px; border:1px solid #a0a0a0; border-collapse:collapse }
.rsv-item-block { margin-bottom:5px }
.rsv-item-type { width:100px }
.rsv-item-price, .rsv-item-count, .rsv-item-total{ width:55px; text-align:right }
.rsv-item-currency { width:30px }
.rsv-items td { border:0px }
table.list td, .rsv-items tr, .rsv-item-block tr { background:#f0f0f0 }
.TblContactPerson td input, .TblPersons td input { width:60px }

.PersonsEditWidget, .DivTableClientList { background-color: #F9F5F5; border: 1px solid Black; margin-left: auto; margin-right: auto; }
table.Objdn {   background-color: #F9F5F5; border: 1px solid black; border-collapse: collapse; width: 100%; }

.DivButtonHigh { margin:15px 10px; text-align:center; }
.DivButtonHigh div.Button { background-color:#F1F1F1; border:1px solid black; display:inline; margin-left:10px; padding:5px; }

/* bluesky */
#pricestotalsum { margin:5px 0px }
#pricestotalsum table.list  { width:100%; border-collapse:collapse; border:1px solid #a0a0a0 }
#pricestotalsum table.list td { font-size:13px; border:0px }
.intable_td2, .intable_td4 { text-align:right; width:100px }
.intable_td3 { width:80px }
.intable_td1 { text-align:left }

/* fischer */
#seznamCestujicich { width:100% }
#seznamPokoju { width:100%; border-collapse:collapse }
#seznamPokoju td { border:1px solid #a0a0a0; border-collapse:collapse; background:#f0f0f0 }

#ctl00_Content_LblPlatbaPresPlatebniBranuPayMuzo h2 { font-size:14px; padding:15px 0px 5px 0px; margin:0px }

.LblInfo { margin-bottom:10px; color:#ff0000; text-align:justify }

.zarizeni { display:none; position:absolute; background:#ffffff; border:1px solid #707070; padding:3px; margin-left:-100px }

.sluzbyOsoby { width:170px }

/* ck alex */
.zakladniInfo { background:#EDEDED; color:#000; font-weight:bold; font-size:13px; width:300px; float:left; min-height:120px; }
.recap-cestujici { background:#EDEDED; margin-top:24px; margin:0px 0px 0px -30px; float:right; margin-left:10px; width:430px; min-height:120px; }
.recap-zadani-osob input {
    margin:10px 0px 10px 10px;
    _margin:10px 0px 10px 20px;
}

.rsv-contact input, .rsv-contact select, .rsv-note textarea {
    background: none repeat scroll 0 0 #FDEFA4;
    border: 1px solid LightSteelBlue;
}
.rsv-contact input.rsv-required-field {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid LightSlateGray;
}